/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1470px) {
:root{
    scroll-padding-top: 91px;
}
.logo{
    width: 160px;
}
.header{
    padding: 15px 0;
    height: 116px;
}
.header.sticky-bar{
    background: #000000;
    height: 91px;
}
.navbar-collapse{
    margin-top: 18px;
}
.header.sticky-bar .logo{
    width: 120px;
}
.header.sticky-bar .navbar-collapse{
    margin-top: 7px;
}
.btn-theme{
    padding: 10px 30px;
    font-size: 18px;
}
.nav-link{
    font-size: 18px;
}
.hero-sec{
    padding: 206px 0 90px;
}
.hero-title{
    font-size: 70px;
}
.hero-text{
    max-width: 630px;
}
.hero-content{
    gap: 25px;
}
.hero-small-title{
    line-height: 30px;
    margin-bottom: 15px;
}
body{
    font-size: 18px;
}
p{
    line-height: 30px;
}
.hb-sec{
    padding: 50px 0;
}
.box-001{
    padding-left: 25px;
    padding-right: 25px;
}
.box-001 .icon{
    min-width: 40px;
}
.sub-title{
    font-size: 22px;
}
.box-001 p{
    font-size: 17px;
    line-height: 28px;
}
.sec-pad{
    padding: 65px 0;
}
.oc-content .sub-title2{
    margin-bottom: 8px;
}
.sub-title2{
    font-size: 26px;
}
.oc-icon-box{
    width: 66px;
    height: 66px;
    bottom: -33px;
    left: 20px;
}
.oc-content p{
    line-height: 32px;
}
.oc-content{
    padding: 25px 20px 0;
}
.oc-box .bottom-box{
    padding: 0px 20px 25px;
}
.learn-more{
    font-size: 18px;
    line-height: 32px;
}
.learn-more img{
    width: 22px;
}
.oc-box, 
.oc-box .top-box{
    gap: 20px;
}
.setting-icon{
    width: 35px;
}
.threded-bolt-icon{
    width: 15px;
}
.welding-mask-icon{
    width: 30px;
}
.small-title{
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 15px;
}
.title{
    font-size: 55px;
    line-height: 65px;
}
.title-box{
    gap: 20px;
}
.content-side.left{
    padding-right: 65px;
    padding-top: 65px;
    padding-bottom: 65px;
    padding-left: max(50px, calc((100vw - 1340px) / 2));
    gap: 25px;
}
.rgs-sec .text-box{
    max-width: 800px;
}
.inds-box h3{
    font-size: 28px;
}
.inds-box img{
    width: 65px;
}
.inds-box{
    gap: 20px;
}
.inds-sec{
    row-gap: 65px;
    margin-top: 65px;
}
.s-footer{
    padding: 25px 0;
}
.p-footer{
    padding: 60px 0;
}
.f-logo{
    width: 200px;
}
.logo-sec p, 
.f-ul li a, 
.fc-box{
    font-size: 16px;
    line-height: 26px;
}
.f-title{
    font-size: 20px;
    margin-bottom: 25px;
}
.logo-sec{
    width: 380px;
}
.inner-hero-sec{
    padding: 181px 0 65px;
}
.os-content .content-box{
    gap: 20px;
}
.os-content{
    gap: 30px;
}
.os-box .title-box{
    margin-bottom: 28px;
}
.cap-ul li{
    line-height: 30px;
}
.cap-ul li::before{
    min-width: 22px;
    height: 22px;
}
.capabilities-sec{
    padding: 80px 0;
}
.form-label{
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 7px;
}
.form-control{
    line-height: 30px;
}
form .btn-theme{
    margin-top: 20px;
}
.contact-us .container{
    max-width: 1100px;
}
}


@media (max-width: 1400px) {

}


@media (max-width: 1350px) {

}


@media (max-width: 1200px) {
:root{
    scroll-padding-top: 75px;
}
.container{
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.logo{
    width: 130px;
}
.header{
    padding: 12px 0;
    height: 94px;
}
.header.sticky-bar{
    background: #000000;
    height: 75px;
}
.navbar-collapse{
    margin-top: 11px;
}
.header.sticky-bar .logo{
    width: 100px;
}
.header.sticky-bar .navbar-collapse{
    margin-top: 2px;
}
.nav-link{
    font-size: 18px;
}
.navbar-nav{
    gap: 30px;
}
.btn-theme{
    padding: 10px 25px;
    font-size: 17px;
}
.hero-sec{
    padding: 164px 0 70px;
}
.hero-title{
    font-size: 55px;
}
.hero-text{
    max-width: 570px;
}
.hero-content{
    gap: 20px;
}
.hero-small-title{
    line-height: 27px;
    margin-bottom: 15px;
}
body{
    font-size: 16px;
}
p{
    line-height: 27px;
}
.btn-sec{
    gap: 14px;
}
.hb-sec{
    padding: 40px 0;
}
.box-001{
    border-bottom: 1px solid #363636;
    padding: 20px;
    gap: 15px;
}
.box-001 .icon{
    min-width: 35px;
}
.sub-title{
    font-size: 20px;
}
.box-001 .sub-title{
    margin-bottom: 8px;
}
.box-001 p{
    font-size: 16px;
    line-height: 26px;
}
.hb-sec .row .col-12:first-child .box-001, 
.hb-sec .row .col-12:nth-child(2) .box-001{
    padding-top: 0px;
}
.hb-sec .row .col-12:nth-child(3) .box-001{
    padding-bottom: 0px;
    padding-left: 0px;
    border: 0px;
}
.hb-sec .row .col-12:last-child .box-001{
    padding-bottom: 0px;
    border-bottom: 0px;
}
.sec-pad{
    padding: 50px 0;
}
.oc-content .sub-title2{
    margin-bottom: 5px;
}
.sub-title2{
    font-size: 24px;
}
.oc-icon-box{
    width: 56px;
    height: 56px;
    bottom: -28px;
    left: 15px;
}
.oc-content p{
    line-height: 28px;
}
.oc-content{
    padding: 20px 15px 0;
}
.oc-box .bottom-box{
    padding: 0px 15px 20px;
}
.learn-more{
    font-size: 16px;
    line-height: 28px;
    gap: 7px;
}
.learn-more img{
    width: 20px;
}
.oc-box, 
.oc-box .top-box{
    gap: 15px;
}
.setting-icon{
    width: 30px;
}
.threded-bolt-icon{
    width: 13px;
}
.welding-mask-icon{
    width: 26px;
}
.small-title{
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 10px;
}
.title{
    font-size: 40px;
    line-height: 50px;
}
.title-box{
    gap: 15px;
}
.content-side.left{
    padding-right: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: max(30px, calc((100vw - 1100px) / 2));
    gap: 20px;
}
.inds-box h3{
    font-size: 25px;
}
.inds-box img{
    width: 50px;
}
.inds-box{
    gap: 15px;
    padding: 0 15px;
}
.inds-sec{
    row-gap: 50px;
    margin-top: 50px;
}
.s-footer{
    padding: 20px 0;
}
.copyright-text{
    font-size: 15px;
    line-height: 25px;
}
.p-footer{
    padding: 40px 0;
}
.f-logo{
    width: 150px;
}
.logo-sec p, 
.f-ul li a, 
.fc-box{
    font-size: 15px;
    line-height: 24px;
}
.f-title{
    font-size: 19px;
    margin-bottom: 20px;
}
.logo-sec{
    width: 280px;
    gap: 20px;
}
.social-sec{
    gap: 14px;
}
.fc-box img{
    width: 22px;
}
.fc-box{
    gap: 8px;
}
.f-ul{
    gap: 8px;
}
.social-box svg{
    width: 22px;
}
.inner-hero-sec{
    padding: 144px 0 50px;
}
.os-content .content-box{
    gap: 15px;
}
.os-content{
    gap: 20px;
}
.os-box .title-box{
    margin-bottom: 25px;
}
.cap-ul li{
    gap: 7px;
    line-height: 27px;
}
.cap-ul li::before{
    min-width: 20px;
    height: 20px;
}
.capabilities-sec{
    padding: 60px 0;
}
.inds-sec.why-us .inds-box:nth-child(5){
    padding-left: 15px;
}
.form-label{
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 5px;
}
.form-control{
    font-size: 17px;
    line-height: 27px;
}
form .btn-theme{
    margin-top: 15px;
}
.contact-us .container{
    max-width: 770px;
}
}


@media (max-width: 992px) {
.navbar-collapse {
    position: absolute;
    top: 71px;
    left: 0%;
    width: 100vw;
    background: #000;
    z-index: 999;
    padding: 0px;
}
.header.sticky-bar .navbar-collapse{
    margin-top: -8px;
}
.navbar-nav{
    width: 100%;
    left: 0px;
    z-index: 9999;
    gap: 20px;
    margin-bottom: 0px;
    padding: 30px 30px 20px;
    align-items: flex-start !important;
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
}
.navbar-nav .nav-link{
    text-align: left;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px !important;
}
.navbar-toggler{
    margin-top: 23px;
    transition: all 0.3s ease-in-out;
}
.header.sticky-bar .navbar-toggler{
    margin-top: 13px;
}
.header.menu-open{
    height: max-content;
}
.header .btn-theme{
    margin-left: 0px;
}
.content-side.left{
    padding-left: max(30px, calc((100vw - 930px) / 2));
    padding-right: max(30px, calc((100vw - 930px) / 2));
}
.inds-box{
    width: 33.33%;
}
.inds-sec .inds-box:nth-child(3), 
.inds-sec .inds-box:nth-child(6){
    padding-right: 0px;
    border-right: 0px;
}
.inds-sec .inds-box:nth-child(4){
    padding-right: 15px;
    padding-left: 0px;
    border-right: 1px solid #ACACAC;
}
.inds-sec .inds-box:nth-child(5){
    padding-left: 15px;
}
.inds-sec .inds-box:nth-child(7){
    padding-left: 0px;
}
.inds-sec .inds-box:last-child{
    padding-right: 15px;
}
.p-footer{
    flex-wrap: wrap;
    row-gap: 50px;
}
.logo-sec{
    width: 100%;
}
.cap-ul li{
    width: calc((100% - 0px) / 2);
}
.inds-sec.why-us .inds-box{
    width: 50%;
}
.inds-sec.why-us .inds-box:nth-child(odd){
    border-right: 1px solid #ACACAC;
    padding-left: 0px;
    padding-right: 15px;
}
.inds-sec.why-us .inds-box:nth-child(even){
    border-right: 0px;
    padding-left: 15px;
    padding-right: 0px;
}
.contact-us .container{
    max-width: 720px;
}
}


@media (max-width: 768px) {
:root{
    scroll-padding-top: 67px;
}
.logo{
    width: 120px;
}
.header{
    padding: 10px 0;
    height: 86px;
}
.header.sticky-bar{
    height: 67px;
}
.header.sticky-bar .logo{
    width: 90px;
}
.header.sticky-bar .navbar-collapse{
    margin-top: 2px;
}
.nav-link{
    font-size: 16px;
}
.btn-theme{
    padding: 8px 20px;
    font-size: 16px;
}
.navbar-collapse{
    margin-top: -8px;
}
.header.sticky-bar .navbar-collapse{
    margin-top: -14px;
}
.menu_toggle{
    width: 18px !important;
    height: 18px;
}
#check1:checked~.menu_toggle span:nth-child(3){
    transform: rotate(-45deg) translateY(-3px) translateX(3.5px);
}
#check1:checked~.menu_toggle span:nth-child(1){
    transform: rotate(45deg) translateY(5px) translateX(6px);
}
.navbar-nav{
    margin-bottom: 0px;
    padding: 30px 20px 20px;
    align-items: flex-start !important;
    max-width: 540px;
    margin-left: auto;
    margin-right: auto;
}
.container{
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.hero-sec{
    padding: 136px 0 50px;
}
.hero-title{
    font-size: 40px;
}
.hero-text{
    max-width: 350px;
}
.hero-content{
    gap: 15px;
}
.hero-small-title{
    line-height: 24px;
    margin-bottom: 15px;
}
body{
    font-size: 14px;
}
p{
    line-height: 24px;
}
.btn-sec{
    flex-wrap: wrap;
    gap: 10px;
}
.hb-sec{
    padding: 30px 0;
}
.box-001{
    border-bottom: 1px solid #363636;
    padding: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-left: 0px;
    gap: 10px;
}
.box-001 .icon{
    min-width: 30px;
}
.sub-title{
    font-size: 18px;
}
.box-001 .sub-title{
    margin-bottom: 5px;
}
.box-001 p{
    font-size: 15px;
    line-height: 24px;
}
.hb-sec .row .col-12:first-child .box-001{
    padding-top: 0px;
}
.hb-sec .row .col-12:nth-child(2) .box-001{
    padding-top: 15px;
}
.hb-sec .row .col-12:nth-child(3) .box-001{
    padding-bottom: 15px;
    border-bottom: 1px solid #363636;
}
.sec-pad{
    padding: 30px 0;
}
.oc-content .sub-title2{
    margin-bottom: 2px;
}
.sub-title2{
    font-size: 22px;
}
.oc-icon-box{
    width: 46px;
    height: 46px;
    bottom: -23px;
    left: 10px;
}
.oc-content p{
    line-height: 25px;
}
.oc-content{
    padding: 15px 10px 0;
}
.oc-box .bottom-box{
    padding: 0px 10px 15px;
}
.learn-more{
    font-size: 14px;
    line-height: 25px;
    gap: 4px;
}
.learn-more img{
    width: 18px;
}
.oc-box, 
.oc-box .top-box{
    gap: 10px;
}
.setting-icon{
    width: 25px;
}
.threded-bolt-icon{
    width: 10px;
}
.welding-mask-icon{
    width: 20px;
}
.small-title{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 5px;
}
.title{
    font-size: 32px;
    line-height: 35px;
}
.title-box{
    gap: 15px;
}
.tb-line{
    width: 60px;
}
.content-side.left{
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: max(20px, calc((100vw - 740px) / 2));
    padding-right: max(20px, calc((100vw - 740px) / 2));
    gap: 15px;
}
.inds-box h3{
    font-size: 22px;
}
.inds-box img{
    width: 40px;
}
.inds-box{
    gap: 10px;
    padding: 0 10px;
}
.inds-sec{
    row-gap: 30px;
    margin-top: 30px;
}
.s-footer{
    padding: 10px 0;
}
.copyright-text{
    text-align: center;
    font-size: 14px;
    line-height: 22px;
}
.copyright-sec{
    flex-direction: column;
    gap: 10px;
}
.p-footer{
    padding: 20px 0;
    column-gap: 20px;
    row-gap: 30px;
}
.f-logo{
    width: 100px;
}
.logo-sec p, 
.f-ul li a, 
.fc-box{
    font-size: 14px;
    line-height: 22px;
}
.f-title{
    font-size: 18px;
    margin-bottom: 10px;
}
.logo-sec{
    gap: 15px;
}
.social-sec{
    gap: 10px;
}
.fc-box img{
    width: 20px;
    margin-top: 1px;
}
.fc-box{
    gap: 5px;
}
.f-contact{
    gap: 14px;
}
.f-ul{
    gap: 6px;
}
.social-box svg{
    width: 20px;
}
.inner-hero-sec{
    padding: 116px 0 30px;
}
.os-content .content-box{
    gap: 10px;
}
.os-content{
    gap: 15px;
}
.os-box .title-box{
    margin-bottom: 15px;
}
.cap-ul{
    row-gap: 8px;
}
.cap-ul li{
    gap: 6px;
    line-height: 24px;
}
.cap-ul li::before{
    min-width: 18px;
    height: 18px;
    margin-top: 3px;
}
.capabilities-sec{
    padding: 40px 0;
}
.inds-sec.why-us .inds-box:nth-child(odd){
    padding-right: 10px;
}
.inds-sec.why-us .inds-box:nth-child(even){
    padding-left: 10px;
}
.form-label{
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 3px;
}
.form-control{
    font-size: 16px;
    line-height: 24px;
    padding: 9px 15px;
}
form .btn-theme{
    margin-top: 10px;
}
.contact-us .container{
    max-width: 540px;
}
}


@media (max-width: 576px) {
.content-side.left{
    padding: 30px 20px 20px;
}
.inds-box{
    width: 50%;
}
.inds-sec .inds-box:nth-child(odd){
    padding: 0 10px 0 0;
    border-right: 1px solid #ACACAC;
}
.inds-sec .inds-box:nth-child(even){
    padding: 0 0px 0 10px;
    border-right: 0px;
}
.qlcc-sec{
    min-width: 170px;
}
.cap-ul{
    flex-direction: column;
}
.cap-ul li{
    width: 100%;
}
.inds-sec.why-us .inds-box{
    width: 100%;
    padding: 0px;
    border: 0px !important;
}
}


@media (max-width: 400px) {

}